.starWars {
    position: absolute;
    width: 60%;
    margin: 0 20% 0 20%;
    height: 100%;
    font-size: 380%;
    text-align: justify;
    color: #ffe71e;
    transform: perspective(300px) rotateX(25deg);
}

.starWars div {
    position: absolute;
    /*top: 100vh;*/
    animation: textAnimation 30s linear infinite;
    text-align: center;
}

.starWars h1 {
    margin-bottom: 100px;
}

.starWars h2 {
    margin-bottom: 100px;
}

.starWars p {
    margin: 1.35em 0 1.85em 0;
    line-height: 1.35em;
    text-align: justify;
}


body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #000000;
}

@keyframes textAnimation {
    from {
        top: 100vh;
        opacity: 1;
    }
    10% {
        top: 90vh;
    }
    98% {
        opacity: 1;
    }
    to {
        top: -150vh;
        opacity: 0;
    }
}
